Subject: Hi
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 14:47:22 +0000

Trending Stories from Life is Beautiful

-----

Hi

What would you do if your best friend found a better person and you’re going to get replaced?

This is my biggest worry at the moment. I know that my best friend (we’ve been friends for 6+ years) has found a better friend who is more talented, is not as dumb as me, and better in every way. I’m not saying that I want to stop her from meeting new friends, but I just don’t want it to all end now. We’ve been through so much, and now I’m going to get replaced. My best friend also told me that she wasn’t going to really hang out with me anymore, and I’m scared of being lonely. I’ve lost so many friends and I don’t want to lose another again.

What the heck should I do?

you don’t have to tell me that I can just leave her be, you can also give me some advice on how to get over it. I’m sorry if I’m just a stupid seventh grader who is literally ranting on something that nobody cares about. (“NO ONE CARES!” Is what I leaned back in sixth grade) but I need answers. I am not mentally or physically prepared for this. At all.

I’m sorry for typing. Maybe I shouldn’t have said all thsi after all.
-----
Question: To anyone who has caught COVID-19, or knows someone who has, how bad are the symptoms?

Answer from Divyansh Mundra

I tested COVID positive last night.

I got a call. Dude told me to pack my bags and that there’s an ambulance waiting outside my house.

An hour later I was at the COVID hospi
Read More: http://www.quora.com/To-anyone-who-has-caught-COVID-19-or-knows-someone-who-has-how-bad-are-the-symptoms?top_ans=235140855
-----
Why does a couple needs to suffer alot for their future…Why this society dont understand the meaning of pure love…Is it a crime,a mistake,a problem for others!!! Why others have to take the decisions rather than their selves!!!

These peoples need to

Why does a couple needs to suffer alot for their future…Why this society dont understand the meaning of pure love…Is it a crime,a mistake,a problem for others!!! Why others have to take the decisions rather than their selves!!!

These peoples need to understand that its their choice with whom they want to live.They are mature enough to take their decision!!!

This needs to be changed!!!

-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599576441660442&et=146&id=653b14c0f7cb49f6b5e32ebf2e0c5544&notif_type=418&request_id=418&snid=11555087701&src=1&st=1599576441664396&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+11537471)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11303531)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11790344)%5D&tribe_item_ids=zk0lgpbjx0U%7CMq4cEaxwO8x%7CcUbo5jbOZH&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=653b14c0f7cb49f6b5e32ebf2e0c5544&t=1599576441718550&token=84139687f744a68c6bf91a45959b237f27d13af9460908199d004e4dbc87c8ebecf8a291f0d07115887ac38b3eca8a953187d2757deb87724bf70e4a1a10d983&type=146&uid=1229773278